HomeVanliga frågorVilken PHP-version kan jag använda?

Vilken PHP-version kan jag använda?

Svar: Vi är alltid snabba att lägga till den senaste PHP-versionen i vår servermiljö. Du kan själv bestämma vilken PHP-version du vill använda för dina script och din hemsida.
  1. Logga in i kontrollpanelen via https://login.cloudax.net
  2. Gå till menyn Advanced och välj PHP Settings
  3. Gå till avsnittet som ser ut så här: Byt php-version
  4. Välj den PHP-version du vill ha och klicka Save changes
  5. Undersök din hemsida och kolla att allt fungerar som det ska med den PHP-version du valt.
Så enkelt är det att byta PHP-version för din hemsida!  


Skriv en kommentar

Din e-post visas inte. Fält markerade med * är obligatoriska.

*
*